EXPLAIN PLAN FOR
  SELECT c.cust_last_name,
    c.cust_credit_limit,
    SUM(amount_sold) AS dollar_sales
  FROM sales s, customers c
  WHERE s.cust_id= c.cust_id
  GROUP BY c.cust_last_name,
    c.cust_credit_limit
  ORDER BY 1;

set pagesize 50
set linesize 130
SELECT * FROM TABLE(dbms_xplan.display);